/* FichothequeLib_API - Copyright (c) 2010-2022 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.extraction;


/**
 *
 * @author Vincent Calame
 */
public interface ExtractionConstants {

    public final static int INITIAL_VERSION = 1;
    public final static int PLURAL_VERSION = 2;
    public final static String ASCENDING_SORT = "asc";
    public final static String DESCENDING_SORT = "desc";
    public final static String POIDS_TYPE = "poids";
    public final static String TITRE_TYPE = "titre";
    public final static String ANNEE_TYPE = "annee";
    public final static String LANG_TYPE = "lang";
    public final static String PAYS_TYPE = "pays";
    public final static String FIELDS_TYPE = "fields";
    public final static String POSITION_TYPE = "position";
}
